[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TColorDialog.Color

Color selected by the user in the color dialog.

## Declaration

Source position: dialogs.pp line 336

`published property TColorDialog.Color : TColor read FColor write FColor;`

## Description

Color is a TColor property with the color selected using the dialog. A value can be pre-set in Color and accepted, but a new value may also be chosen. When the Color dialog is displayed and the user pressed OK, the Color property contains the chosen color.

Use CustomColors to define a palette with color names and their hexadecimal values available in the dialog.

## See also

TColorDialog.CustomColors |  | Defines the color names and values available in the color dialog.
TCommonDialog.Execute |  | Displays the dialog and captures the result.